body {margin: 0; padding: 0; background: #fff; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #545454;}
img,table {border: 0;}
td {vertical-align: top;}
sup {line-height: 0px;}
form {margin: 0px;}
h1 {font-size: 24px; margin: 0 0 .1em 0;}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}

a:link {color:#207FB6;text-decoration:none;}
a:visited {color:#207FB6;text-decoration:none;}
a:active {color:#207FB6;}
a:hover {color:#FF6C3B;text-decoration:underline;}
.clean {text-decoration:none; color:inherit;}
.clean:hover {text-decoration:underline;}

/* LAYOUT ***/
#page {	margin-left:auto; margin-right:auto; width:900px;}
#top {width:900px; height:170px;}
#main {width:900px; margin-top:5px;}
#bot {width:900px; height:4px;}
/* MAIN PAGE */
#content {width:600px;}

/* SIDEBAR */
#sidebar {width:290px; float:right; padding-top:5px; padding-left:7px; background-color:#FFF; font-size:11px; }
#sidebar h3 {margin-top:0; margin-bottom:2px;}
#sidebar img {margin-top:2px; margin-bottom:2px;}

/* COLOR BARS */
div.show_left {padding-left:10px; padding-right:10px; font-size:11px;}
div.show_center {text-align:center; font-size:11px;}

div.top_gray {background:url(../img/sidebar/sidebar_top_gray.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_gray {background:url(../img/sidebar/sidebar_bg_gray.gif) repeat-y; width:290px;}
div.bot_gray {background:url(../img/sidebar/sidebar_bot_gray.gif) no-repeat; width:290px; height:10px;}

div.top_blue {background:url(../img/sidebar/sidebar_top_blue.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_blue {background:url(../img/sidebar/sidebar_bg_blue.gif) repeat-y; width:290px;}
div.bot_blue {background:url(../img/sidebar/sidebar_bot_blue.gif) no-repeat; width:290px; height:10px;}

div.top_lime {background:url(../img/sidebar/sidebar_top_lime.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_lime {background:url(../img/sidebar/sidebar_bg_lime.gif) repeat-y; width:290px;}
div.bot_lime {background:url(../img/sidebar/sidebar_bot_lime.gif) no-repeat; width:290px; height:10px;}

div.top_orange {background:url(../img/sidebar/sidebar_top_orange.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_orange {background:url(../img/sidebar/sidebar_bg_orange.gif) repeat-y; width:290px;}
div.bot_orange {background:url(../img/sidebar/sidebar_bot_orange.gif) no-repeat; width:290px; height:10px;}

div.top_tan {background:url(../img/sidebar/sidebar_top_tan.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_tan {background:url(../img/sidebar/sidebar_bg_tan.gif) repeat-y; width:290px;}
div.bot_tan {background:url(../img/sidebar/sidebar_bot_tan.gif) no-repeat; width:290px; height:10px;}

div.top_sage {background:url(../img/sidebar/sidebar_top_sage.gif) no-repeat; width:290px; height:30px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
div.bg_sage {background:url(../img/sidebar/sidebar_bg_sage.gif) repeat-y; width:290px;}
div.bot_sage {background:url(../img/sidebar/sidebar_bot_sage.gif) no-repeat; width:290px; height:10px;}

/* ROUND CORNERS */
.c_tl {width:4px; height:4px; background-image:url(../img/box/lcol_c_tl.gif);}
.c_tr {width:4px; height:4px; background-image:url(../img/box/lcol_c_tr.gif);} 
.c_bl {width:4px; height:4px; background-image:url(../img/box/lcol_c_bl.gif);} 
.c_br {width:4px; height:4px; background-image:url(../img/box/lcol_c_br.gif);}
.b_l {width:4px; background-image:url(../img/box/lcol_brd_l.gif); background-repeat:repeat-y;} 
.b_r {width:4px; background-image:url(../img/box/lcol_brd_r.gif); background-repeat:repeat-y;}
.b_t {height:4px; background-image:url(../img/box/lcol_brd_t.gif); background-repeat:repeat-x;}
.b_b {height:4px; background-image:url(../img/box/lcol_brd_b.gif); background-repeat:repeat-x;}

.c_tl_lg {width:4px; height:4px; background-image:url(../img/box/lcol_c_tl_lg.gif);}
.c_tr_lg {width:4px; height:4px; background-image:url(../img/box/lcol_c_tr_lg.gif);} 
.c_bl_lg {width:4px; height:4px; background-image:url(../img/box/lcol_c_bl_lg.gif);} 
.c_br_lg {width:4px; height:4px; background-image:url(../img/box/lcol_c_br_lg.gif);}
.b_l_lg {width:4px; background-image:url(../img/box/lcol_brd_l_lg.gif); background-repeat:repeat-y;} 
.b_r_lg {width:4px; background-image:url(../img/box/lcol_brd_r_lg.gif); background-repeat:repeat-y;}
.b_t_lg {height:4px; background-image:url(../img/box/lcol_brd_t_lg.gif); background-repeat:repeat-x;}
.b_b_lg {height:4px; background-image:url(../img/box/lcol_brd_b_lg.gif); background-repeat:repeat-x;}

/* BOXES */
.met_box_start_900 {background:url(../img/box/met_box_top_900.jpg) no-repeat; width:900px; height:27px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
.met_box_content_900 {width:878px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.met_box_end_900 {background:url(../img/box/met_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.met_box_start_600 {background:url(../img/box/met_box_top_600.jpg) no-repeat; width:600px; height:27px; font-weight:bold; color:#FFF; text-align:center; padding-top:6px;}
.met_box_content_600 {width:578px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.met_box_end_600 {background:url(../img/box/met_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}

.light_gray_box_start_900 {background:url(../img/box/light_gray_box_top_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.light_gray_box_content_900 {background-color:#FDFDFD; width:878px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.light_gray_box_end_900 {background:url(../img/box/light_gray_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.light_gray_box_start_600 {background:url(../img/box/light_gray_box_top_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.light_gray_box_content_600 {background-color:#FDFDFD;width:578px; border-left: 1px solid; border-color:#D3D3D3; border-right: 1px solid; border-color:#D3D3D3; padding-left:10px; padding-right:10px;}
.light_gray_box_end_600 {background:url(../img/box/light_gray_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}

.gray_box_start_900 {background:url(../img/box/gray_box_top_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.gray_box_content_900 {background-color:#F1F1F1; width:878px; border-left: 1px solid; border-color:#A9A9A9; border-right: 1px solid; border-color:#A9A9A9; padding-left:10px; padding-right:10px;}
.gray_box_end_900 {background:url(../img/box/gray_box_bot_900.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.gray_box_start_600 {background:url(../img/box/gray_box_top_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.gray_box_content_600 {background-color:#F1F1F1;width:578px; border-left: 1px solid; border-color:#A9A9A9; border-right: 1px solid; border-color:#A9A9A9; padding-left:10px; padding-right:10px;}
.gray_box_end_600 {background:url(../img/box/gray_box_bot_600.jpg) no-repeat; width:600px; height:6px; font-size:2px;}


.box_content_top { margin-top:0px;}

.white_box_start_290 {background:url(../img/box/white_box_sidebar_290_top.jpg) no-repeat; width:290px; height:6px; font-size:2px;}
.white_box_content_290 {background-color:#FFFFFF; width:268px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_290_bg_blue {background:url(../img/box/white_box_sidebar_290_bg_blue.jpg) no-repeat; width:268px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_290_bg_orange {background:url(../img/box/white_box_sidebar_290_bg_orange.jpg) no-repeat; width:268px; border-left: 1px solid; border-color:#E6E7E8; border-right: 1px solid; border-color:#E6E7E8; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_290_bg_green {background:url(../img/box/white_box_sidebar_290_bg_green.jpg) no-repeat; width:268px; border-left: 1px solid; border-color:#E6E7E8; border-right: 1px solid; border-color:#E6E7E8; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_290_bg_teal {background:url(../img/box/white_box_sidebar_290_bg_teal.jpg) no-repeat; width:268px; border-left: 1px solid; border-color:#E6E7E8; border-right: 1px solid; border-color:#E6E7E8; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_end_290 {background:url(../img/box/white_box_sidebar_290_bottom.jpg) no-repeat; width:290px; height:6px; font-size:2px;}


.white_box_start_900 {background:url(../img/box/white_box_900_top.jpg) no-repeat; width:900px; height:6px; font-size:2px;}
.white_box_content_900 {background-color:#FFFFFF; width:900px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_900_bg_blue {background:url(../img/box/white_box_900_bg_blue.jpg) no-repeat; width:878px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_900_bg_orange {background:url(../img/box/white_box_900_bg_orange.jpg) no-repeat; width:878px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_900_bg_green {background:url(../img/box/white_box_900_bg_green.jpg) no-repeat; width:878px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_900_bg_teal {background:url(../img/box/white_box_900_bg_teal.jpg) no-repeat; width:878px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_end_900 {background:url(../img/box/white_box_900_bottom.jpg) no-repeat; width:900px; height:6px; font-size:2px;}

.white_box_start_600 {background:url(../img/box/white_box_600_top.jpg) no-repeat; width:600px; height:6px; font-size:2px;}
.white_box_content_600 {background-color:#FFFFFF; width:600px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_600_bg_blue {background:url(../img/box/white_box_600_bg_blue.jpg) no-repeat; width:578px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_600_bg_yellow {background:url(../img/box/white_box_600_bg_yellow.jpg) no-repeat; width:578px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_600_bg_orange {background:url(../img/box/white_box_600_bg_orange.jpg) no-repeat; width:578px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_600_bg_green {background:url(../img/box/white_box_600_bg_green.jpg) no-repeat; width:578px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_content_600_bg_teal {background:url(../img/box/white_box_600_bg_teal.jpg) no-repeat; width:578px; border-left: 1px solid; border-color:#dedede; border-right: 1px solid; border-color:#dedede; padding-left:10px; padding-right:10px; padding-top:5px;}
.white_box_end_600 {background:url(../img/box/white_box_600_bottom.jpg) no-repeat; width:600px; height:6px; font-size:2px;}

.sidebar_header {
	font-family:'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: black;	
}



/* COMMON STYLES */
.top {margin-top:0px;}
.bot {margin-bottom:0px;}
.center {text-align:center;}
.smalltext {font-size:10px;}
.right {text-align:right;}
.blue {color: #207FB6;}
.green {color: #99CF00;}
.lime {color: #99CF00;}
.orange {color:#FF6C3B;}
.black {color:#000;}
.white {color:#FFF;}
.platinum {color:#6E7B8B;}
.gold {color:#D4A017;}
.silver {color:#C0C0C0;}
.bronze {color:#9C6963;}
.error {color:#F00;}
.shaded_green {background-color: #F5FAE6;padding: 2px;}
.shaded_blue {background-color: #E9F2F8;padding: 2px;}
.button {width:62px;vertical-align:top;text-align:right;}
.sp {vertical-align:top;text-align:right;width:60px;padding-bottom:5px;}
.sp img {width:58px;height:64px;border:solid #A6A9AB;border-width:1px;vertical-align:top;margin:1px;}
.spb {width:116px;height:128px;border-width:0;}
.st {vertical-align:top;padding-left:5px;}
.button_gray {width:60px; height:60px; border:solid #A6A9AB; border-width:1px; vertical-align:top; margin:1px;}
.button_blue {width:60px; height:60px; border:solid #207FB6; border-width:1px; vertical-align:top; margin:1px;}
.button_green {width:60px; height:60px; border:solid #99CF00; border-width:1px; vertical-align:top; margin:1px;}
.dr {background:#ddeeff;}
.drb {background:#bccdd9;}
.bc {background:#d9d9d9;}
hr {width:100%; background:#A6A9AB; height:1px; border:0px;}